What PHP versions can be used with your cPanel web hosting plans?

We currently have these PHP versions available on our cPanel Pro and Advanced plans: 

PHP 5.3,
PHP 5.6,
PHP 7.0
PHP 7.1
PHP 7.2
PHP 7.4
PHP 8.0

We add more when we can, so please contact us if you don't see the version you need: Contact Page

Simply choose if you need current (7.0 and above) or if you need 5.* which includes version 5.3 and 5.6 when you checkout.

View cPanel web hosting plans

  • php 5, php 6, php 7, php 8, php, 5.6, 5.3, 7.0, 7.1, 7.4, 8.0
  • 120 Users Found This Useful
Was this answer helpful?

Related Articles

Do you have a limit of accounts you allow on each server?

Yes 150-300 is the limit for shared servers. Most sit with about 100 or 200, if an account...

What are your setup fees?

There are none. We believe a company should go out of it's way for new customers to show that...

What is my site slow?

We wish we could host every website on the Internet for $2.99 a month. The reality is some...

Can I change my web hosting main domain name?

Yes, and it's very easy.Just add a support ticket like this:  old: olddomain.comnew:...

How to access remote MySQL?

Unfortunately we do not have remote access for MySQL. The security and load risk is too much for...

Powered by WHMCompleteSolution